Loading...
Searching...
No Matches
jni::PrimitiveTypeUnboxer< Tag, Unboxed > Struct Template Reference

`#include <boxing.hpp>`

## Public Member Functions

Unboxed | Unbox (JNIEnv &env, const Object< Tag > &boxed) const

## Member Function Documentation

## Unbox()

template<class Tag, class Unboxed>

Unboxed jni::PrimitiveTypeUnboxer< Tag, Unboxed >::Unbox | ( | JNIEnv & | env,
|  | const Object< Tag > & | boxed ) const

inline

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/boxing.hpp